tkn:
  address:
    ocr:
      active: true
      provider: vision
      key: "AIzaSyAdOQ60IMlOQwxiU37ykZRHOg2QB6_i2x0"
    tas:
      active: true
    persist:
      active: true
logging:
  level:
    org.springframework: INFO
    com.teknei.bid: INFO
  pattern:
    console: "%d{yyyy-MM-dd HH:mm:ss} - %msg%n"
    file: "%d{yyyy-MM-dd HH:mm:ss} [%thread] %-5level %logger{36} - %msg%n"
  file: /opt/bidserver/logs/tkn-service-address-api-log.log
  
---

spring:
  profiles: bajio
tkn:
  address:
    ocr:
      active: true
      provider: proxy
      
---

spring:
  profiles: colto
tkn:
  address:
    ocr:
      active: true
      provider: vision